ul#product_list {
	list-style-type: none
}

#product_list li {
	margin-bottom: 14px;
	padding: 12px 8px;
border: 1px solid #CACACA;

}

#product_list li a {
	color: #374853;
	text-decoration: none
}

#product_list li .left_block {
	float: left;
	padding-top: 58px;
	width: 15px
}

#product_list li .left_block  .compare label {
	display: none;
}

#product_list li p.compare input {
	vertical-align: text-bottom
}

#product_list li .center_block {
	float: left;
	text-align: center;
	width: 100%;
	
}

#product_list a.product_img_link {
	overflow: hidden;
	position: relative;
	display: block;
	margin: auto;
	width: 124px;
}

#product_list a.product_img_link img {
	display: block;
	vertical-align: bottom
}

#product_list li span.new {
	display: block;
	position: absolute;
	top: 15px;
	right: -30px;
	padding: 1px 4px;
	width: 101px;
	font-size: 10px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	background-color: #990000;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* Newer browsers */
}

.ie8 #product_list li span.new {
	top: 111px;
	right: 0;
	width: 94%
}

.ie7 #product_list li span.new {
	top: 111px;
	right: 0;
	width: 94%
}

#product_list li h3 {
	padding: 5px 0;
font-size: 13px;
color: #000;
clear: left;
height: 66px;
}

#product_list li a {
	color: #000;
	text-decoration: none;
}

#product_list li p.product_desc {
	overflow: hidden;
	padding: 0;
	line-height: 16px;
}

#product_list li p.product_desc,#product_list li p.product_desc a {
	color: #666;
	clear: left;
	text-align: justify;
padding: 0 5px;
}

#product_list li .right_block {
	position: relative;
	float: left;
	width: 145px;
	text-align: right
}

#product_list li .discount,ul#product_list li .on_sale,ul#product_list li .online_only
	{
	display: block;
	font-weight: bold;
	color: #990000;
	text-transform: uppercase
}

#product_list li .discount {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	font-weight: bold;
	padding: 1px 5px;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	background: none repeat scroll 0 0 #9B0000
}

#product_list li .online_only {
	margin: 0 0 10px 0
}

#product_list li .content_price {
	margin: 26px 0 15px 0;
}

#product_list li .price {
	display: block;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 18px;
	color: #990000
}

#product_list li span.availability {
	color: #488C40
}

#product_list li span.warning_inline {
	color: red
}

#product_list li .ajax_add_to_cart_button {
	padding-left: 20px
}

#product_list li .ajax_add_to_cart_button span {
	display: block;
	position: absolute;
	top: -1px;
	left: -12px;
	height: 26px;
	width: 26px;
	background: url(https://6ae478.claudeassets.com/20240526085015im_/https://www.imprimerie-cef.com/themes/default/img/icon/pict_add_cart.png) no-repeat 0 0 transparent
}

#product_list li .lnk_view {
	display: block;
	margin-top: 15px;
	padding: 0 10px;
	border: none;
	font-weight: bold;
	color: #0088CC;
	background: url(https://0fb513.claudeassets.com/20240526085015im_/https://www.imprimerie-cef.com/themes/default/img/arrow_right_1.png) no-repeat 100% 4px transparent
}

#product_list li .lnk_view:hover {
	text-decoration: underline
}

li.devis_product_list {
	float: left;
	width: 217px;
	padding: 0 !important;
	margin: 10px 13px;
	height: 345px;
	
}
li.devis_product_list:HOVER{
	-webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.2);
	cursor: pointer;
}


#category h3 a {
color: #18a7df !important;
font-size: 24px;
font-weight: bold;
padding-top: 40px;
line-height: 1.2;
}

#category h3 a:HOVER {
	text-decoration: underline;
}
/*
     FILE ARCHIVED ON 10:50:58 Jan 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:07:33 Aug 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.667
  exclusion.robots: 0.098
  exclusion.robots.policy: 0.081
  esindex: 0.008
  cdx.remote: 16.256
  LoadShardBlock: 98.871 (3)
  PetaboxLoader3.datanode: 84.101 (4)
  PetaboxLoader3.resolve: 72.534 (2)
  load_resource: 63.452
*/